[UPGRADE]
SERVER_UPGRADE_0 =  http://patch.gjqt3.wangyuan.com/
SERVER_UPGRADE_1 =  http://patch1.gjqt3.wangyuan.com/
SERVER_UPGRADE_2 =  http://patch2.gjqt3.wangyuan.com/
SERVER_UPGRADE_3 =  http://106.3.147.241/
PATH_PATCHS = patch/

[LAUNCHER]
TIMEOUT		= 5000
APP_GAME	= bin64/Gujian3.exe
